Sailclear-2022 - Bug #2552

Crews list > export pdf > check issues below
06/06/2022 04:12 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/06/2022

0%
0.00 hour
2.00 hours

Description

1. No space viewing between first name, middle name & last name

2. Remove time 00:00:00 from Date of expiry column

3. File name should be List Of Individuals with their total count
History

#1 - 06/13/2022 08:16 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/14/2022 10:54 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/15/2022 02:47 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 06/23/2022 11:02 AM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/24/2022 11:18 AM - priyanka Sharma

- Status changed from Resolved to Closed
